/*

Theme Name: Child of klasik
Description: Child theme based on klasik
Author: PC
Version: 0.1
Template: klasik

*/
@import url('../klasik/style.css');
@import url('../klasik/css/layout.css');

@font-face {
    font-family: 'SansationRegular';
    src: url('Sansation_Regular-webfont.eot');
    src: url('Sansation_Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('Sansation_Regular-webfont.woff') format('woff'),
         url('Sansation_Regular-webfont.ttf') format('truetype'),
         url('Sansation_Regular-webfont.svg#SansationRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'SansationLight';
    src: url('Sansation_Light-webfont.eot');
    src: url('Sansation_Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('Sansation_Light-webfont.woff') format('woff'),
         url('Sansation_Light-webfont.ttf') format('truetype'),
         url('Sansation_Light-webfont.svg#SansationLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'SansationBold';
    src: url('Sansation_Bold-webfont.eot');
    src: url('Sansation_Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('Sansation_Bold-webfont.woff') format('woff'),
         url('Sansation_Bold-webfont.ttf') format('truetype'),
         url('Sansation_Bold-webfont.svg#SansationBold') format('svg');
    font-weight: normal;
    font-style: normal;

}  

body {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #1F2428;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'SansationRegular';
	color: #D77A1C;
}

a {
	color: #D77A1C;
	-webkit-transition: color .1s ease-in;
    -moz-transition: color .1s ease-in;
    -o-transition: color .1s ease-in;
    -ms-transition: color .1s ease-in;
    transition: color .1s ease-in;
	text-decoration: none;
}

a:hover {
	color: #F58B21;
	text-decoration: none;
}

#top {
	padding-top: 15px;
	padding-bottom: 15px;
}

#outerheader {
	border-top-width: 6px;
	border-top-style: solid;
	border-top-color: #F68B1F;
	background: #1a1e21;
	/* Old browsers */
    background: #1a1e21; /* Old browsers */
	background: -moz-linear-gradient(top,  #1a1e21 0%, #363c44 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1a1e21), color-stop(100%,#363c44)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #1a1e21 0%,#363c44 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #1a1e21 0%,#363c44 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #1a1e21 0%,#363c44 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #1a1e21 0%,#363c44 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1a1e21', endColorstr='#363c44',GradientType=0 ); /* IE6-9 */
	border-bottom-style: none;
}

#navigation {
	margin-top: 82px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.sf-menu a {
   	color: #FFFFFF;
	font-size: 14px;
	padding-left: 13px;
	padding-right: 13px;
	font-family: 'SansationRegular';
}

.sf-menu a:hover {
	color: #FE9022;
}

.sf-menu ul {
	margin-top: -20px;
}

.sf-menu ul li {
	background-color: #333940;
	padding-bottom: 6px;
	padding-top: 6px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #4A525E;
	padding-left: 12px;
	padding-right: 6px;
}

.sf-menu ul li a {
	font-size: 11px !important;
	line-height: normal;
}

#outerafterheader {
	background: rgb(109,114,117); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(109,114,117,1) 0%, rgba(136,143,147,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(109,114,117,1)), color-stop(100%,rgba(136,143,147,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(109,114,117,1) 0%,rgba(136,143,147,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(109,114,117,1) 0%,rgba(136,143,147,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(109,114,117,1) 0%,rgba(136,143,147,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(109,114,117,1) 0%,rgba(136,143,147,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6d7275', endColorstr='#888f93',GradientType=0 ); /* IE6-9 */
}

#afterheader {
	padding-bottom: 16px;
	padding-top: 16px;
	background: rgb(109,114,117); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(109,114,117,1) 0%, rgba(136,143,147,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(109,114,117,1)), color-stop(100%,rgba(136,143,147,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(109,114,117,1) 0%,rgba(136,143,147,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(109,114,117,1) 0%,rgba(136,143,147,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(109,114,117,1) 0%,rgba(136,143,147,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(109,114,117,1) 0%,rgba(136,143,147,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6d7275', endColorstr='#888f93',GradientType=0 ); /* IE6-9 */
}

#afterheader h1 {
	color: #FFFFFF;
	background-image: url(http://roofsurvey.ie/wp-content/uploads/2014/10/bullet21.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 30px;
}

.widget-title {
	font-size: 18px;
}

#outermain {
	background-color: #FFFFFF;
}

#sidebar .widget-title {
	background-color: #D77A1C;
	color: #FFFFFF;
	background-image: url(http://roofsurvey.ie/wp-content/uploads/2014/11/roof-survey-corner.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 8px;
	padding-right: 20px;
	padding-bottom: 8px;
	padding-left: 20px;
}

#outermain {
	border-top-style: none;
}

#outerfootersidebar {
	background: rgb(109,114,117); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(109,114,117,1) 0%, rgba(136,143,147,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(109,114,117,1)), color-stop(100%,rgba(136,143,147,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(109,114,117,1) 0%,rgba(136,143,147,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(109,114,117,1) 0%,rgba(136,143,147,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(109,114,117,1) 0%,rgba(136,143,147,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(109,114,117,1) 0%,rgba(136,143,147,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6d7275', endColorstr='#888f93',GradientType=0 ); /* IE6-9 */
	padding-top: 22px;
	padding-bottom: 28px;
}

#footersidebar {
	color: #FFFFFF;
	font-size: 11px;
	line-height: 18px;
}

#footersidebar a {
	color: #FEA64D;
	text-decoration: none;
}

#footersidebar a:hover {
	color: #FFFFFF;
	text-decoration: none;
}

#footersidebar .widget-title {
	border-style: solid;
	border-width: 0px 0px 1px;
	font-size: 12px;
	margin-bottom: 10px;
	padding-bottom: 5px;
	color: #FFFFFF;
}

#footersidebar li li {
	line-height: normal;
	margin: 0px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 0px;
}

#footersidebar li li li {
	font-size: 10px;
	background-image: url(http://roofsurvey.ie/wp-content/uploads/2014/01/bullet11.gif);
	background-position: left center;
	background-repeat: no-repeat;
	padding-left: 8px;
	padding-top: 3px;
}

.page-id-5 .pagetitle {display: none;}

.page-id-5 #afterheader {
	padding-bottom: 0px;
	padding-top: 0px;
	background-image: none;
	background-color: #FFFFFF;
}

.page-id-5 #outerafterheader {
	background-image: url(http://roofsurvey.ie/wp-content/uploads/2014/11/white_bg.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	background-color: #666666;
}

#sidebar li li {
	background-image: url(http://roofsurvey.ie/wp-content/uploads/2014/10/bullet2.png);
	background-repeat: no-repeat;
	background-position: left 6px;
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D3DEE8;
	padding-left: 20px;
}

hr {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #D3DEE8;
	margin-top: 5px;
	margin-bottom: 5px;
}

#outermain {
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.feature {
	background-color: #EEEEEE;
	display: block;
	margin-bottom: 5px;
	padding-right: 13px;
	padding-left: 55px;
	position: relative;
	padding-top: 13px;
	padding-bottom: 13px;
	line-height: normal;
}

.feature img {
	position: absolute;
	left: 0px;
	top: 0px;
	height: 40px;
	width: 40px;
}

.copyrighttext {
	font-size: 10px;
	color: #999999;
}

@media only screen and (max-width: 767px) {
	#afterheader .pagetitle{ text-align:center; float:none; margin:0px; background-image: none;}
}

.thumb1 {
        float: left;
        margin-right: 30px;
        width: 120px;
        height: 120px;
}

.lcp_catlist li {
        list-style-type: none;
        min-height: 130px;
        border-bottom-width: 1px;
        border-bottom-style: solid;
	border-bottom-color: #D3DEE8;
        margin-bottom: 10px;
}

.lcp_catlist li a {
        font-weight: bold;
}

.entry-utility {
        display: none;
}

.gallery img {
        margin-left: 0px;
        margin-right: 0px;
}
